<template>
	<view class="container">
		<navBar title="分类" :back="true" color="white" background="green" />
		分类

		<u-button text="测试打开地图并导航" @click="testMap" type="primary"></u-button>
	</view>
</template>

<script>
	// import navBar from '@/components/navBar/index.vue'
	export default {
		// components: {
		// 	navBar
		// },
		data() {
			return {

			}
		},
		methods: {
			testMap() {
				console.log('testMap()');
				uni.navigateTo({
					url: '/pages/map/index'
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>